/* @group gradients */
.gradStats {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(63,63,63,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(63,63,63,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}

.gradCarolina, .grad29 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2177b0', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2177b0), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#2177b0, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#2177b0, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#2177b0, rgba(0, 0, 0, 0));
}

.gradChicago, .grad3 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#152644', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #152644), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#152644, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#152644, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#152644, rgba(0, 0, 0, 0)); 
}

.gradCincinnati, .grad4 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2700', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff2700), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#ff2700, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#ff2700, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#ff2700, rgba(0, 0, 0, 0)); 
}

.gradDenver, .grad7 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002e4d', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #002e4d), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#002e4d, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#002e4d, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#002e4d, rgba(0, 0, 0, 0)); 
}

.gradGreenBay, .grad9 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#204e32', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #204e32), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#204e32, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#204e32, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#204e32, rgba(0, 0, 0, 0)); 
}

.gradIndianapolis, .grad11 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00417e', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00417e), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#00417e, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#00417e, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#00417e, rgba(0, 0, 0, 0)); 
}

.gradKansasCity, .grad12 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1415', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #be1415), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#be1415, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#be1415, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#be1415, rgba(0, 0, 0, 0)); 
}

.gradNewOrleans, .grad18 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#020202', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #020202), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#020202, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#020202, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#020202, rgba(0, 0, 0, 0)); 
}

.gradPhiladelphia, .grad21 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#06424d', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #06424d), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#06424d, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#06424d, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#06424d, rgba(0, 0, 0, 0)); 
}

.gradPittsburgh, .grad23 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='black', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#000000, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#000000, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#000000, rgba(0, 0, 0, 0)); 
}

.gradSeattle, .grad26 {
	 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyNDk3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(34,73,112,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,73,112,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(34,73,112,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(34,73,112,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(34,73,112,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(34,73,112,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#224970', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}

.gradSanFrancisco, .grad25 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#981324', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #981324), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#981324, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#981324, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#981324, rgba(0, 0, 0, 0)); 
}

.gradWashington, .grad28 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#650415', endColorstr='#00000000',GradientType=0 );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #650415), color-stop(100%, rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(#650415, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(#650415, rgba(0, 0, 0, 0));
	background-image: linear-gradient(#650415, rgba(0, 0, 0, 0)); 
}


/* @end */



.round_nav_box {
	margin: 0;
	padding: 0 0 0 7px;
	list-style-type: none;
	overflow: hidden;
}

.round_nav_box li {
	display: block;
	float: left;
	background: #2d2d2d;
	

/* Old browsers */
	background: -moz-linear-gradient(top,rgba(45,45,45,1) 0%,rgba(67,67,67,1) 10

0%);
	

/* FF3.6+ */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(45,45,45,1)),color-stop(100%,rgba(67,67,67

,1)));
	

/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,rgba(45,45,45,1) 0%,rgba(67,67,67,1

) 100%);
	

/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,rgba(45,45,45,1) 0%,rgba(67,67,67

,1) 100%);
	

/* Opera 11.10+ */
	background: -ms-linear-gradient(top,rgba(45,45,45,1) 0%,rgba(67,67,

67,1) 100%);
	

/* IE10+ */
	background: linear-gradient(to bottom,rgba(45,45,45,1) 0%,rgba(67,67,

67,1) 100

%);
	

/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d2d2d',endColorstr='#434343',Gr

adientType=

0);


/* IE6-9 */
}

.round_nav_wrapper {
	clear: both;
	background: #000000;
}

.round_nav_box li {
	display: block;
	margin-right: 4px;
}

.round_nav_box li a {
	display: block;
	height: 32px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #ddd;
	background: transparent url(/prod/assets/nfl/madden/nav_bar_arrow.png) no-repeat 98%;
	font-size: 10px;
}

.round_nav_box li a .winner {font-weight:700; color: #fff;}
.round_nav_box li a:hover .winner {font-weight:700; color: #222;}

.round_nav_box li a span {
	display: block;
	padding: 1px 0 1px 4px;
}

.round_nav_box li a:hover {
	background: #fff;
	border: 2px solid #00aeef;
	color: #222 !important;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.number-8 a {
	width: 110px;
}

.number-4 a {
	width: 224px;
}

.number-2 a {
	width: 452px;
}

.round_nav_header {
	height: 26px;
}

.round_nav_header div {
	color: #fff;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
}

.round_nav_header div.middle_span {
	width: 486px;
	background: url(/prod/assets/nfl/madden/tab_bar_bkg.png) repeat-x;
	height: 26px;
}

.tab_name {
	width: 204px;
	background: #000;
	padding: 0 3px !important;
	height: 26px;
	line-height: 26px;
}

.corners {
	height: 26px;
}

.vs_wrapper {
	border: 7px solid #000;
}


.player_left .highlight_bkg {
	background-color: transparent;
	-webkit-transition: background-color .1s ease;
	-moz-transition: background-color .1s ease;
	-ms-transition: background-color .1s ease;
	-o-transition: background-color .1s ease;
	transition: background-color .1s ease;
	position: absolute;
	top: 7px;
	left: 7px;
	width: 451px;
	height: 367px;
	z-index: 1;
	opacity: .8;
}

.player_right .highlight_bkg {
	background-color: transparent;
	-webkit-transition: background-color .1s ease;
	-moz-transition: background-color .1s ease;
	-ms-transition: background-color .1s ease;
	-o-transition: background-color .1s ease;
	transition: background-color .1s ease;
	position: absolute;
	top: 8px;
	left: 465px;
	width: 451px;
	height: 367px;
	z-index: 1;
	opacity: .8;
}

.round-4 .inprogress .player_left .highlight_bkg,.round-4 .inprogress .player_right .highlight_bkg {
	top: 7px;
	height: 319px;
}

.inprogress .voted .highlight_bkg {
	background-color: #2db9eb;
	z-index: 1;
	opacity: .8;
}

.final .highlight_bkg {
	background-color: #2db9eb;
	z-index: 1;
	opacity: .8;
}

.final .actualloser .highlight_bkg {
	background-color: transparent;
}

.player_left,.player_right {
	height: 396px;
	width: 451px;
	float: left;
	overflow: hidden;
}

.player_left img,.player_right img {
	position: relative;
	z-index: 2;
}

.player_left {
	margin-right: 7px;
}

.stats {
	height: 118px;
	width: 451px;
	background-color: rgba(0,0,0,.8);
	position: absolute;
	margin-top: -5px;
	z-index: 3;
}

.stats span,.stats li {
	color: #fff;
	display: block;
	float: left;
}

.seed_number {
	color: #b4b4b4!important;
	font-size: 12px;
	line-height: 42px;
	font-weight: 700;
	padding: 25px 10px;
}

.player_name {
	font-size: 30px;
	font-weight: 700;
	width: 415px;
	margin-top: 20px;
}

.number_position {
	font-size: 18px;
	font-weight: 700;
}

.twitter_handle {
	padding-top: 3px;
	margin-left: 12px;
}

a:hover {
	text-decoration: underline;
}

.twitter_handle a {
	font-size: 14px;
	color: #00b3ec;
}

.stats_top {
	height: 98px;
	padding-bottom: 18px;
	margin-bottom: 18px;
	padding-left: 20px
}

.player_left .check_circle {
	width: 81px;
	height: 33px;
	overflow: hidden;
	position: absolute;
	display: block;
	top: 34px;
	right: 14px;
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat 0;
}

.player_right .check_circle {
	width: 81px;
	height: 33px;
	overflow: hidden;
	position: absolute;
	display: block;
	top: 34px;
	right: 10px;
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat 0;
}

.check_circle {
	cursor: pointer;
}

.check_circle.voted, .voted .check_circle {
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat -162px;
}

.inprogress .player_left .check_circle:hover, .inprogress .player_right .check_circle:hover {
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat -81px;
	cursor: pointer;
}

.loser .check_circle {
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat -243px;
}

.inprogress .player_left.voted .check_circle:hover, .inprogress .player_right.voted .check_circle:hover {
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat -162px;
	cursor: pointer;
}

.inprogress .player_left.loser .check_circle:hover, .inprogress .player_right.loser .check_circle:hover {
	background: url(/prod/assets/nfl/madden/btn_vote_sprite.png) no-repeat -243px;
}

.inprogress .player_left .highlight_bkg.hover, .inprogress .player_right .highlight_bkg.hover {
	background-color: #2db9eb;
	z-index: 1;
	opacity: .8;
	height: 367px;
	top: 8px;
}

.player_left .final_percent, .player_right .final_percent {
	overflow: hidden;
	position: absolute;
	display: block;
	top: 20px;
	left: 340px;
	height: 70px;
}

.number_percent {
	font-size: 74px;
	font-weight: 700;
	line-height: 70px;
}

.symbol_percent {
	font-size: 27px;
	font-weight: 700;
	line-height: 50px;
}

.stats_bottom ul li {
	display: inline-block;
	padding: 0;
	width: 67px;
	margin-left: 32px;
}

.stats_bottom ul li span {
	display: block;
}

.stat_number {
	font-size: 16px;
	font-weight: 700;
	width: 100%;
}

.actualloser, .actualloser span, .actualloser div,.inprogress .loser, .inprogress .loser span .inprogress .loser div {
	color: #808080;
}

.inprogress .player_left.loser .loser_overlay {
	width: 451px;
	height: 484px;
	background: #000;
	opacity: .7;
	position: absolute;
	z-index: 5;
	top: 7px;
	left: 7px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.inprogress .player_right.loser .loser_overlay {
	width: 451px;
	height: 484px;
	background: #000;
	opacity: .4;
	position: absolute;
	z-index: 5;
	top: 7px;
	right: 8px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.round-4 .inprogress .player_right.loser .loser_overlay, .round-4 .inprogress .player_left.loser .loser_overlay {
	top:7px;
	height: 516px;
}

.bracket_link {
	display: block;
	font-size: 12px;
	width: 100px;
	font-weight: 300;
	line-height: 28px;
	background: url(/prod/assets/nfl/madden/bracket_icon.png) no-repeat right;
	padding: 3px;
}

.bracket_link:hover {
	color:#fff;
	background: #00B3EC url(/prod/assets/nfl/madden/bracket_icon.png) no-repeat right;
}

.total_votes {
	color: white;
	font-size: 22px;
	font-weight: 700;
	z-index: 10;
	position: absolute;
	bottom: 2px;
	width: 900px;
	height: 83px;
	background: black;
	padding-right: 10px;
}

.total_votes_numbers {
	float: left;
	width: 300px;
	margin-left: 290px;
	text-align: center;
	margin-top: 32px;
}

.bracket_wrapper {
	float: right;
	margin-top: 32px;
}

#player_photo {
	width:448px; 
	height:398px;
  	display: block;
	background: url(/prod/assets/nfl/madden/j_charles.png) no-repeat -50px -15px;
}

.whovote {
	background-image: url(/prod/assets/nfl/madden/whovote_bkg.png);
	width: 917px;
	height: 29px;
	color: #C69B28;
	font-weight: 700;
	text-align: center;
	position: absolute;
	bottom: 125px;
	text-transform: uppercase;
	z-index: 15;
	font-size: 12px;
	line-height: 30px;
}



.fb_btn {
	background-color:#3B5998;
	
}

.twitter_btn {
	background-color:#55acee;
	
}

.vs_final{
	background: url(/prod/assets/nfl/madden/twitter_card_final_v1.jpg) no-repeat !important;
}

#close-btn {
	float: right;
}

.round_nav_box .voted {
	background: #232323;

}

.round_nav_box .voted a {
	color: #787878;
}

.round_nav_box li.active a {
	color: black;
}

#mcv-container div.round_nav_wrapper li.active {
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.41, rgb(222,222,222)), color-stop(0.71, rgb(253,253,253)) );
	background-image: linear-gradient(to bottom left, #DEDEDE 0%, #FDFDFD 50%);
	background: -moz-linear-gradient(center bottom , #DEDEDE 41%, #FDFDFD 71%) repeat scroll 0 0 #EDEDED;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#DEDEDE',EndColorStr='#FDFDFD')";
}
